<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#403A2A12" />
    <stroke
        android:width="1dp"
        android:color="#99F7B35B" />
    <corners android:radius="999dp" />
</shape>
